[Overview][Types][Classes][Variables][Index] | Reference for unit 'fpTimer' (#fcl)

# TFPTimerDriver.StopTimer

Stop the timer

## Declaration

Source position: fptimer.pp line 77

`public procedure TFPTimerDriver.StopTimer; virtual; abstract;`

## Description

StopTimer is called by TFPCustomTimer.StopTimer. It should be overridden by descendents of TFPTimerDriver to actually stop the timer.

## See also

TFPCustomTimer.StopTimer |  | Stop the timer
TFPTimerDriver.StartTimer |  | Start the timer

Documentation generated on: Feb 26 2014